.box li {
  border-bottom: 0px solid #000;
  line-height: 1.6;
  padding: 7px 0;
}
div.uk-margin {
  font-size: 14px !important;
}
.uk-icon-spin {
  animation: 2s linear 0s normal none infinite running uk-rotate;
  display: inline-block;
}
.uk-icon-hover:hover {
  color: #aa8163;
}
.uk-icon-button {
  background: #9e0b0f none repeat scroll 0 0;
  border-radius: 100%;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font-size: 25px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  width: 50px;
}
.uk-icon-button:hover, .uk-icon-button:focus {
  background-color: #aa8163;
  color: #ffffff;
  outline: medium none;
}
.uk-icon-button:active {
  background-color: #53555c;
  color: #ffffff;
}
#gkBottom2 .gkPage {
  max-width: 100% !important;
}
#gkBottom3 .gkPage {
  max-width: 100% !important;
  padding-top: 50px;
}
ul {
  list-style: outside none disc;
  margin: 0;
  padding: 0;
}
.gk-product-tab {
  text-align: left;
}
.breadcrumbs {
  border-bottom: 0px solid #e5e5e5;
  float: left;
  font-size: 14px;
  margin: 100px 0 30px 0;
  overflow: hidden;
  padding: 10px 0;
  text-align: left;
  width: 100%;
}
.single-page > .header.no-image, .blog-page > .header.no-image {
  background: #eba034 url("../images/header_sunset.jpg") no-repeat scroll 0 0;
}
blockquote {
  border-left: 0 solid #ccc;
  font-size: 21px;
  font-style: italic;
  margin: 3em 0;
  padding: 0 0 0 30px;
}
.item-info {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  margin: 0px 0 0;
  text-align: center;
}
.dark-bg .gkMainMenu .gkmenu > li > a, #gkHeaderNav .gkMainMenu .gkmenu > li > span {
  color: #fff;
  display: block;
  padding: 12px 15px;
  position: relative;
}
.gkStoreHeader {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
.gkStoreHeader small {
  color: #fff;
  font-size: 12px;
  letter-spacing: 12px;
  text-transform: uppercase;
}
.gkStoreHeader h1 {
  color: #fff !important;
  letter-spacing: 5px;
  text-transform: uppercase;
}
.gkStoreImage {
  display: table-cell;
  vertical-align: middle;
  width: 40%;
}
.gkStoreImage > img {
  left: 0;
  position: static !important;
  transform: none !important;
  width: 80% !important;
}
#gkHeaderMod .gkStoreInfo .btn-border {
  margin-top: 80px !important;
  border-color: #fff !important;
  color: #fff !important;
}
.gkStoreInfoAdditional {
  bottom: 70px;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
/*#gkLogo {















    margin-top: 36px;















}*/
#gkLogo img {
  display: block;
  height: auto;
  margin-top: -15px;
  max-width: 250px;
}
#gkHeaderNav .gkMainMenu .gkmenu > li .childcontent .childcontent {
  margin-left: 200px;
  margin-top: -35px !important;
}
.gkIsWrapper-gk_quark figure {
  left: 170%;
  opacity: 0;
  position: absolute;
  top: 45%;
  transform: translateY(-50%) translateX(-50%) scale(0.25);
  transition: all 0.5s ease-out 0s;
  width: 80%;
}
#gkBottom1 {
  max-width: 100% !important;
  margin-bottom: 120px !important;
}
/*@media screen and (max-width: 1920px) {*/
.single-page > .header .item-title-wrap, .blog-page > .header .item-title-wrap {
  top: 60% !important;
}
#gkHeaderMod, .blog-page > .header, .single-page > .header, .search-page .header {
  height: 300px;
}
/*#gkHeaderNav .gkMainMenu .gkmenu > li > a,















#gkHeaderNav .gkMainMenu .gkmenu > li > span {















  color: #fff;















  display: block;















  padding: 12px 15px;















  position: relative;















}















*/
/* Frontpage - map */
.gk-map {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 100%;
}
.gk-map-close {
  background: #fff;
  border-radius: 50%;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
  color: #666;
  cursor: pointer;
  display: block;
  height: 48px;
  line-height: 48px;
  position: fixed;
  right: 20px;
  text-align: center;
  top: -100px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  width: 48px;
  z-index: 1000001;
}
.gk-map-close:active, .gk-map-close:focus, .gk-map-close:hover {
  color: #000;
}
.gk-map-close.active {
  top: 20px;
}
.gk-map-close:before {
  content: "\f00d";
  font-family: FontAwesome;
  font-size: 22px;
  line-height: 50px;
  position: relative;
  top: -2px;
}
.gk-map.static {
  height: 320px;
  position: static;
}
.gk-over-map {
  position: relative;
  text-align: left;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  z-index: 2;
}
.gk-over-map.gkCols > div {
  padding: 0 0 0 75px;
}
.gk-over-map.gkCols {
  margin: 0;
}
.gk-over-map.gkCols > div:first-child {
  padding: 0 75px 0 0;
}
.gk-map-contact {
  margin-bottom: 30px;
}
.contact-form h3, .contact-form address strong {
  display: block;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.map.contact-form h3 {
  color: #fff;
}
.gkContactForm p.gkcontact-fields {
  float: left;
  margin: 0 7% 0 0;
  width: 44%;
}
.gkContactForm p.gkcontact-textarea {
  float: right;
  margin: 0;
  width: 49%;
}
.gkContactForm input {
  border-color: #d27244;
  margin: 0 0 12px 0;
  width: 100%;
}
.gkContactForm textarea {
  border-color: #d27244;
  height: 159px !important;
}
.gkContactForm .button-border {
  background: transparent;
  border: 2px solid #d27244 !important;
  color: #d27244 !important;
  float: right;
  height: 50px;
  line-height: 47px;
  margin: 18px 0 0 0;
  padding: 0 32px;
  width: auto !important;
}
.gkContactForm .button-border:active, .gkContactForm .button-border:focus, .gkContactForm .button-border:hover {
  background: transparent;
  border-color: #000;
  color: #000;
}
.gkContactForm #dynamic_recaptcha_1 {
  background: #fff;
  float: right;
}
.contact-form-info p {
  font-size: 14px;
  font-weight: 300;
}
.contact-form-info address {
  font-style: normal;
  padding-top: 20px;
  position: relative;
}
.contact-form-info address p {
  padding-right: 170px;
}
.gk-locate {
  border: 2px solid #fff;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 130px;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  top: 20px;
  width: 130px;
}
.gk-locate:active, .gk-locate:focus, .gk-locate:hover {
  border-color: #000;
  color: #000;
}
.gk-locate i {
  display: block;
  font-size: 54px;
  position: relative;
  top: 12px;
  width: 100%;
}
/* map animation */
.box.map.hide:before {
  opacity: 0;
}
.box.map .header.hide {
  opacity: 0;
  -webkit-transform: translateY(-200px);
  -moz-transform: translateY(-200px);
  -ms-transform: translateY(-200px);
  -o-transform: translateY(-200px);
  transform: translateY(-200px);
}
.box.map .gk-over-map.hide {
  opacity: 0;
  -webkit-transform: translateY(200px);
  -moz-transform: translateY(200px);
  -ms-transform: translateY(200px);
  -o-transform: translateY(200px);
  transform: translateY(200px);
}
.gkCols {
  margin: 0 -20px;
  width: auto;
}
.gkCols > div {
  float: left;
  padding: 0 20px;
}
.gkCols[data-cols="2"] > div {
  width: 50%;
}
textarea {
  height: auto !important;
  max-width: 100% !important;
  padding: 5px !important;
}
select, textarea, input[type="text"], input[type="password"], input[type="url"], input[type="email"] {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  color: #999;
  font-size: 14px;
  height: 50px;
  line-height: 30px !important;
  max-width: 100% !important;
  padding: 0 20px;
}
.box.testimonials::before, .box.testimonials::after {
  background: none repeat scroll 0 0 !important;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  transform: rotate(45deg);
  width: 150px;
}
.gkIsWrapper-gk_quark figure p {
  color: #000;
  font-size: 18px;
}
.box.gray-bg {
  background-image: url("../images/water.png") none repeat !important;
}
#gkFooter {
  background: #f5f5f6 none repeat scroll 0 0;
}
#fancybox-content .showcart {
  background: #999 none repeat scroll 0 0 !important;
  bottom: 5px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 11px;
  font-weight: 400;
  padding: 8px 57px !important;
  position: absolute;
  right: 70px;
  text-align: center;
  text-transform: uppercase;
}
#fancybox-content > div {
  padding: 45px;
}
#fancybox-wrap, #fancybox-outer, #fancybox-content, #fancybox-content > div {
  min-height: 50px;
  min-width: 545px;
}
#fancybox-content, #fancybox-content > div {
  min-width: 540px;
}
#fancybox-content div {
  padding-top: 10px;
  padding-bottom: 85px;
}
#fancybox-content div h4 {
  text-align: center;
  margin: 0px !important;
  ;
}
#fancybox-content .continue_link {
  background: #000 none repeat scroll 0 0 !important;
  bottom: 5px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 11px;
  font-weight: 400;
  padding: 8px 32px !important;
  position: absolute;
  left: 70px;
  text-align: center;
  text-transform: uppercase;
}
.addtocart-area .product-fields select {
  max-width: 190px !important;
  white-space: nowrap;
}